- dataset:
    id: Idavidrein/gpqa
    task_id: diamond
  value: 79.23
  date: '2026-03-12'
  source:
    url: https://huggingface.co/nvidia/NVIDIA-Nemotron-3-Super-120B-A12B-BF16
    name: Model Card
    user: SaylorTwift
